using System;
using UnityEngine;
using Sirenix.OdinInspector;


public class Player : MonoBehaviour{
    [HideInInspector] public PlayerControls controls;
    [HideInInspector] public new PlayerCamera camera;

    void Awake(){
        controls = GetComponent<PlayerControls>();
    }

    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
